<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Commonline Express & Logistics</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>
  <meta name="description" content="Commonline Express & Logistics">  
  <meta name="keywords" content="Domestic Courier, International Cargo Service, E Commerce Delivery, Fast Delivery Service, Handling Confidential Documents,Handle With Care Deliveries,Weekend Deliveries,Bulk Delivery,Document Collection & Delivery Service,Special Package Deliveries">  
  <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
</head>
<body>
  <app-root></app-root>
</body>
</html>
